<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Schriftarten</title>
    <link rel="stylesheet" type="text/css" href="schriftarten.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Libre+Barcode+39+Text&display=swap" rel="stylesheet">
</head>
<body>

Lorem Ipsum<br><br>

<span id="span1">Lorem Ipsum</span><br><br>
<span id="span2">Lorem Ipsum</span><br><br>
<span id="span3">Lorem Ipsum</span><br><br>
<span id="span4">Lorem Ipsum</span><br><br>
<span id="span5">Lorem Ipsum</span><br><br>
<span id="extern">Lorem Ipsum</span><br><br>
<span id="extern2">Lorem Ipsum</span>

</body>
</html>